import { APIClient } from "./ApiClient";

export class OTAAPI {
  /**
   * Get the list of supported OTA platforms
   */
  static async SupportedPlatforms(): Promise<Array<string>> {
    return (
      await APIClient.exec({
        method: "GET",
        uri: "/ota/supported_platforms",
      })
    ).data;
  }
}
